import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IEmonitorConfig } from './emonitor.types.js';
import { emonitorProfile } from './emonitor.types.js';

export class EmonitorConfigFlow extends SimpleLocalConfigFlow<IEmonitorConfig> {
  constructor() {
    super(emonitorProfile);
  }
}
